List browser monitors for the authenticated account.
GET
/browser_check/
const url = 'https://api.siteqwality.com/browser_check/';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/browser_check/ \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” limit
integer format: int32
Page size (max 50)
offset
integer format: int32
Page offset
Responses
Section titled “ Responses ”Page of browser monitors
Missing or invalid authentication
Internal server error